-- lua/plugins/telescope-project.lua
return {
  "nvim-telescope/telescope-project.nvim",
  event = "VeryLazy", -- Lädt das Plugin erst bei Bedarf
  dependencies = { "nvim-telescope/telescope.nvim" },
  config = function()
    -- Lade die Erweiterung, sobald das Plugin konfiguriert ist
    require("telescope").load_extension("project")
  end,
}
